{
   "version" : "2.1",
   "name" : "Cut the Rope",
   "domain" : "cuttherope.ie", 
   "package-name": "cut-the-rope",
   "description": "Cut the Rope Unity Integration",
   "homepage" : "http//www.cuttherope.ie",
   "includes" : ["http://*.cuttherope.ie/*"],
   "integration-author" : "Webapps Team",
   "integration-version" : "2.1",
   "scripts": ["CutTheRope.user.js"],
   "requires": ["utils.js"],
   "icons": {"128": "cut-the-rope-128.png", "64": "cut-the-rope-64.png", "52": "cut-the-rope-52.png", "48": "cut-the-rope-48.png"}
}